Skybot customers are not affected by the Heartbleed bug, a vulnerability in the popular OpenSSL cryptographic software library. This is because Skybot Scheduler uses Java’s own SSL implementation (JSSE) rather than the native OpenSSL implementation, which is vulnerable to the Heartbleed bug. Please feel free to contact us at support.skybot@helpsystems.com with any questions or concerns.